#form_search_result_div > ul {
	display: list-item;
	margin: 0;
}

#form_search_result_div > ul > li:hover {
	background-color:#009bff!important;
	color: white;
}

.search_active {
	background-color:#009bff;
	color: white!important;
}

#form_search_result_div > ul > li{
	width: 100%;
	cursor:pointer;
	padding: 2px 0;
	color: #778a98;
	font-size: 13px;
	padding: 5px 10px;
}
#form_search_result_div > ul > li:hover{
	background: #f5f5f5;
}
.bg__progress   #form_search_result_div {
	position: absolute;
	width: 428px;
	background-clip: padding-box;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	list-style: outside none none;
	margin: 2px 0 0;
	min-width: 160px;
	position: absolute;
	text-align: left;
	z-index: 1000;
	overflow: auto;
	left: 0;
	top: 40px;
}
.home__search-moteur   #form_search_result_div {
	position: absolute;
	width: 265px;
	background-clip: padding-box;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	list-style: outside none none;
	margin: 2px 0 0;
	min-width: 160px;
	position: absolute;
	text-align: left;
	z-index: 1000;
	overflow: auto;
	height: 210px;
	min-height: 100px;
}
#lancer_recherche {
	height: 46px;
}

#form_search_type, #form_search_loc {
	height: 45px;
	border-radius: 0px;
	font-size: 14px;
	color: #3d4850;
	line-height: 1.42857;
	border:0;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}

.select2-container--default .select2-selection--single {
	border-radius: 0px!important;
	height: 45px;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
	border: 0;
    font-size: 14px;
    color: #3d4850;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 45px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	display: none;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #3d4850!important;
}

.message-alert {
    color:#d41f49!important;
}
